@0    = ~Oh, un'altra persona ha trovato il modo di raggiungere questo villaggio? Io non so la ragione per cui sei qui, ma sono sicuro che ti piacerà questo posto. Questo è quello che ti dice Kat, la barda errante.~
@1    = ~Innershade è un luogo piuttosto interessante, sai? Probabilmente le persone qui ti daranno un caldo benvenuto. Ma...~
@2    = ~... perché sto parlando con uno straniero? Che sciocca che sono, ma probabilmente noi bardi siamo fatti così! Ci divertiamo a visitare nuovi posti e ad ascoltare il mondo che ci circonda. Stammi bene, avventuriero!~ ~... perché sto parlando con una straniera? Che sciocca che sono, ma probabilmente noi bardi siamo fatti così! Ci divertiamo a visitare nuovi posti e ad ascoltare il mondo che ci circonda. Stammi bene, avventuriero!~
